﻿.pristangle {background: url(../i/flwpristangle.png) 0 0 no-repeat;height:108px;}
.step p {color:#555; margin:15px 0px 15px 15px;font:italic bold 18px Arial, Sans-serif;text-transform:uppercase;}
.step span {font-size:14px;line-height:14px;}
.steptext p {margin:20px 20px 0 20px;}
.passtext p {margin:40px 20px 0 25px;}
label.error,input.error,.urlerror {color:#ee8f00;}
input.error{
    -moz-box-shadow:0 0 5px #ee8f00;
    -webkit-box-shadow:0 0 5px #ee8f00;
    box-shadow:0 0 5px #ee8f00;    
    border: 1px solid #ee8f00;     
}
.urlerror {margin-top:10px;}